body_pattern@charset "utf-8";
* { border:0; margin:0 auto; padding:0; outline:none; }
olnorm, ulnorm, linorm { list-style:square; padding:0 0 0 5px; margin: 0 0 5px 10px; }
ol, ul, li { list-style:none; padding:0; }
ulnorm,
olnorm {
  margin-top: 0;
  margin-bottom: 10px; }
  ulnorm ul,
  ulnorm olnorm,
	olnorm ulnorm,
  olnorm ulnorm {
    margin-bottom: 0; }

a { text-decoration:none; }
body { width:100%; margin:0; padding:0; font:normal 12px/150% "Liberation sans", Arial, Helvetica, sans-serif; }
.body_pattern { background: url(/images/homepage/homepage-ips.jpg);}
.clr { clear:both; padding:0; margin:0; width:auto; font-size:0px; line-height:0px; }
.bg { clear:both; padding:0; margin:20px 0 20px 0; width:auto; border-bottom:1px solid #eeeeee; }
.nobg { clear:both; padding:0; margin:20px 0 40px 0; width:auto; }
.bg_mar { clear:both; margin:0 -35px; padding:25px 0; border-bottom:1px solid #ededed;}
.sm_bg_bottom { clear:both; background:url(../images/shadow.png) center bottom no-repeat; height:13px;  width:100%; margin:-2px -2px -15px -2px; }
.block_margin { clear:both; margin:20px 0 60px 0; }
.fl { float:left; }
.fl-img { float:left; padding:20px; }
.fr { float:right; }
.fl_t { text-align:left;}
.pad_inside { padding:20px 0;}
h1, h2, h3, h4 { line-height: 120%; }
a { color:#629fd8;}
p { padding:5px 0;}
h1 { color:#555; font-size:24px; font-weight:bold; padding:20px 0; text-align:left;}
h1 small { color:#939292; font-weight:normal;}
h2 { font-size:12px; color:#555; padding:15px 0 30px 0; display:block; text-transform:uppercase; font-weight:normal; }
h2 small { color:#939292; font-weight:normal;}
h3 small { color:#939292; font-weight:normal;}
figure { margin:0; }
.maps_view { width:99%; height:300px; float:left; position:relative; max-height:100%; max-width:100%; }
iframe { border: 0; margin:0px; padding:0px; outline: none; }
/* responsive image */
img { max-width: 100%; height: auto; }

fieldset {
    border:none;
}
@media \0screen {
img { width: auto; /* for ie 8 */ }
}

/* IMG  */
a.pic { display: block; position: relative; padding:0; margin:0;}
img.margin_right { margin:0 20px 0 0; }
a.pic img.h { position :absolute; padding:0; top:-1px; bottom:0;  left:0px; visibility:hidden; height: 100%; width: 100%; }
a.pic:hover img.h { background:url(../images/img_z.png) center no-repeat; visibility:visible; }
/* main_page */
.main_resize { width:949px; margin:0 auto; padding:0; max-width: 98%; }
.ips_main_resize { margin:0 auto; padding:0; max-width: 98%; }
.main_resize_bg { border:0px solid #e3e4e4; background:#fff; padding:25px 20px 0 25px;}
.main_resize_ipsbg { border:0px solid #e3e4e4; padding:25px 20px 0px 0px;}
.main_resize_nobg { border:1px solid #e3e4e4; padding:25px 30px;}
.main_resize_up_bg { border:0px solid #e3e4e4; background:#fff; padding:5px 25px 0 25px;}
.outer_resize_bg { border:0px solid #e3e4e4; background:#fff; padding:5px 25px 0 25px;}
.nav_resize { width:949px; margin:0 auto; padding:0; max-width: 98%; overflow:; }
.nav_resize_bg { border:0px solid #e3e4e4; background:#383838; padding:2px 2px 0 2px;}
.top_bar_resize { width:949px; margin:0 auto; padding:0; max-width: 98%; overflow:; }
.top_bar_resize_bg { border:1px solid #e3e4e4; background:#383838; padding:1px 1px;}
.main_center { width:949px; margin:0 auto; padding:0; max-width: 98%; overflow:; }
/* header */
.header_text { float:left; width:auto; font-size:11px; color:#fff; padding:17px 0; margin:0; }
.header_text a { color:#629FD8; padding:0 5px;}
.default_text { color: #383838;}
.charcoal_background { background: #383838; }
.white_text { color:#fff; }
/* logo */
.logo { width: 140px; float:left; padding:15px 0 0 15px; margin:0; }
.logo a { font-size:10px; color:#fff; text-transform:uppercase; }
/* top_text */
.top_text { margin:0 -35px; padding:0 0 30px 0; border-bottom:1px solid #ededed; line-height:1.2em; font-weight:normal; text-align:center; font-size:14px; text-transform:uppercase; color:#4e4d4d; }
.top_text small { font-size:12px; color:#939292; text-transform:none; }
/* slider_box */
.slider_box { margin:0 auto; padding:0 0 20px 0; }
.slider_box img { padding:0; }
/* table */
table {width: 100%;} 
/* center_small_box */
.small_box { width:23%; margin:0 2% 0 0; float:left;}
.center_small_box { margin:0 2% 0 0; float:left; padding:0; }
.center_small_box { padding:0 0 2px 0; background:#fcfcfc;}
.center_small_box:hover { border-bottom:2px solid #64a1d9; padding:0;}
.center_small_box h3 { color:#515050; padding:10px 20px; font-size:14px; text-align:left; line-height:1em; margin:0;}
.center_small_box p { padding:5px 20px; color:#b7b7b7; font-size:11px; }
.small_box h2 { background:#f4f4f4; padding:0; margin:0; font-weight:bold; }
.small_box h2 img { float:left; }
.small_box h2 span { float:left; margin:15px 0 0 15px; white-space:nowrap; overflow:hidden; }

/* Portfolio pages */
.port3 { width:31%; float:left; margin:0 2% 0 0;}
.port2 { width:48%; float:left; margin:0 2% 0 0;}
.center_small_box.port1 { width:99%; margin:25px 0;}
/* BLOG PAGES */
/* left_side */
.left_side_big {  width:39.5%; float:left; margin:0 0 0 0;}
.left_side_big.r {  float:right; margin:0 0 15px 0;}
.left_side_big.last { width:39%; float:right; margin:0 0 15px 0;}
.left_side_small {  width:19.5%; float:left; margin:0 0 0 0;}
.left_side { float:center; margin:0 0 0 0; padding:0;}
.left_side.last { float:right; margin:0 0 15px 0;}

body {
    background-color: rgb(255, 255, 255);
    font-family: 'Arial';
    font-size: 13px;
    line-height: 1.5em;
    color: rgb(56, 56, 56);
}

.smalltext{
	padding-top: 5px;
	font-size: 16px;
}

.oldbody {
    background-color: rgb(255, 255, 255);
    font-family: 'Arial';
    font-size: 13px;
    line-height: 1.5em;
    color: rgb(161, 160, 160);
}

.left_side.small {  width:23%;}
/* ul li */
ul {list-style:circle;}
.left_side_big ul { list-style:square; margin:10px 0; padding:0;}
.left_side_big ul li { padding:5px 10px; margin:3px 0;  background:#eee; color:#333;}
.left_side_big ul li a {color:#333;}
.left_side_big ul li:hover { background:#cecece;}
.left_side_small ul li { padding:5px 10px; margin:3px 0;  background:#eee; color:#333;}

/* right_side */
.right_side_huge {  width:79.5%; float:right; margin:0 0 0 0;}
.right_side_big {  width:59.5%; float:right; margin:0 0 0 0;}
.right_side_big.l {float:left;}
.right_side { padding:0 0 0 0;}
/* coment */
.coment1 {  overflow:hidden; margin:3% 0 0 1%; border-top:1px solid #c8c8c8; padding-top:20px; }
.coment2 {  overflow:hidden; margin:3% 0 0 20%; border-top:1px solid #c8c8c8; padding-top:20px; }
/* content_blog */
.content_blog { width:30%; float:left; margin:15px 20px 15px 0; padding:0; }
.content_blog .some_blog { margin:0 0 20px 0; background:url(../images/div_serv_bg.png);}
.content_blog .some_blog h3 { padding:0; margin:0;}
.content_blog .some_blog h3:hover { color:#499bd6;}
.content_blog .some_blog img { float:left; margin:0 20px 0 0;}
.content_blog .some_blog p { margin:0 10px 0 0; padding:0; color:#a9a9a9; font-size:11px;}
/* slider2_post */
.slider2_post { border-bottom:1px solid #ededed; margin:0 0 20px 0;}
.slider2_post h2 { font-size:14px; font-weight:bold; padding:0; margin:0; color:#555;}
.slider2_post h2 small { font-size:10px; text-transform:uppercase; color:#b6b6b6;}
.slider2_post p { color:#a1a0a0; font-size:11px; line-height:1.5em; padding:5px 0;}
.slider2_post img { margin:0 10px 20px 0;}
.slider2_post .data_blog { color:#808080; font-size:11px; font-weight:bold; background:#efefef; text-align: center; padding:10px; float:left; margin:0 10px 30px 0;}
.slider2_post .data_blog:hover { color:#fff; background:#629fd8;}
/* img */
img.banner { border:1px solid #eaeaea; padding:15px 21px; background:#fff; float:left; margin:0 1px 0 0; }
img.banner:hover { border: solid 1px #eaeaea; -moz-box-shadow: 1px 1px 5px #999; -webkit-box-shadow: 1px 1px 5px #999; box-shadow: 1px 1px 5px #999; }
/* prefooter */
.prefooter { background: url(../images/prefooter_bg.png); padding:15px 0; margin:0 auto; }
.prefooter h4 { padding:0; margin:0; color:#fff; font-size:30px; font-weight:normal; text-transform:uppercase;}
.prefooter h2 { font-size:12px; color:#fff; text-transform:uppercase; padding:15px 0; margin:0; }
.prefooter p { color:#858585; font-size:12px; line-height:1.5em; padding:5px 0; }
.prefooter a { color:#629fd8; font-style:italic; }
.pref_blog { width:22%; float:left; margin:5px 22px 5px 0; padding:0; }
.toppref_blog { float:left; margin:5px 22px 5px 5px; padding-right:10px; }
.center_blog { width:22%; float:left; margin:5px 22px 5px 0; padding:0; text-align: center; }
.research_center { width:50%; float:left; margin:5px 22px 5px 0; padding:0 0 0 10px; }
.research_outer { width:15%; float:left; margin:5px 22px 5px 0; padding:0; }
.research { width:66%; float:left; margin:5px 22px 5px 5px; padding:0; }
.detail_right { width:50%; float:left; margin:5px 22px 5px 5px; padding:0; }
.left_element { width:30%; float:left; margin:5px 10px 2px 10px; padding:0; }
.three-quarter-right { width:73%; float:left; margin:5px 10px 5px 5px; padding:0; }
.quarter-left { width:23%; float:left; margin:5px 10px 2px 10px; padding:0; }
.border_right_charcoal {border-right:1px #383838 solid;}
/*
.third_left { width:32.5%; float:left; margin:0px 0px 0px 2px; padding: 3px 3px 0px 0px; }
.third_center { width:32.5%; float:left; margin:0px 0px 0px 2px; padding:3px 3px 0px 3px; }
.third_right { width:32.5%; float:left; margin:0px 0px 0px 2px; padding:3px 3px 0px 3px; }
*/
.span_5 {width:40.5%;}
.span_2 {width:15%; float: left; display: flex; justify-content: center; }
.home_separator {background-image: url("/images/divider_3.png"); background-repeat: no-repeat; background-position: center; }

/* home page */

.find_class {position:fixed; top: 50%; text-orientation:sideways;background-color: grey; color: white; transform: rotate(270deg);}

.home_title_banner_height {height: 150px;}
.home_third_left { width:15%; float:left; margin:0px; padding:0px; }
.home_third_center { width:70%; float:left; margin-left:0px; margin-right:0px; text-align:center; }
.home_top_center_image {width:30%;}
.home_third_right { width:15%; float:left; margin:0px; padding:0px; }

/* top banner columns */
.panel_div_banner_column_home_size { height: 100px;position:absolute; bottom:15px;}
.panel_div_banner_column_home_style {width:100%;color:white;text-align:center;}

.panel_div_left_banner_column_size { height: 90px;}
.banner_column_home_left { width:33%;float:left; }
.banner_column_home_left_image {width:30%;}
.banner_column_logo_height_left {height: 80px;}
.banner_column_logo_style_left {width:auto; float:right;}
.banner_column_image_div_left {width:100%;float:left;}
.panel_div_center_banner_column_size { height: 160px;}
.banner_column_home_position_center { z-index:0;}
.banner_column_home_center { width:33%;float:left; text-align:center; }
.banner_column_home_center_image {width:30%;}
.banner_column_logo_height_center {height: 80px;}
.banner_column_logo_style_center {width:auto;}
.banner_column_image_div_center {width:100%;float:left;}
.panel_div_right_banner_column_size { height: 90px;}
.banner_column_home_right { width:33%;float:left; }
.banner_column_home_position_right { z-index:0;}
.banner_column_image_div_right {width:100%;float:right;padding-right:5%;}
.banner_column_logo_height_right {height: 80px;}
.banner_column_logo_style_right {width:auto;float:left;}

.panel_div_right_banner_column_size { height: 140px;}
/* .banner_column_home_right { font-size:16px;line-height:20px;vertical-align:middle;width:50%;float:left; } */
.banner_column_content_height {height:140px; }
.banner_column_content_style {width:100%;float:left;}
.banner_column_div_style { float: left; }


/* who separator what */
.panel_div_home_separator_size { height: 500px; float: left; width: 99%; }


/* nw3c leadership */
.panel_div_leadership_mid { height: 250; width: 32%}
.panel_div_leadership_left { height: 250; width: 32%}
.panel_div_leadership_right { height: 250; width: 32%}



.panel_div_home_size { height: 500px;}

/* about leadership */
.panel_div_about_leadership_home_size { height: 400px;}
.panel_div_left_home_size { height: 400px;}
.about_us { width:33%; float:left; margin-left:0px; margin-right:0px; }
.about_us_content {width:100%;float:right; padding-right:5%; }
.home_video_div_style { float: right; }
.panel_div_center_home_size { height: 400px;}
.leadership_center_inner {padding-left:5%;text-align:center;}
.leadership { width:33%; float:left; margin-left:0px; margin-right:0px; }
.leadership_content {height:0px; overflow: hidden; float:left;}
.leadershipbutton { height: 100%;width: 100%;}
.panel_div_right_home_size { height: 400px;}
.training_locations_right_inner {text-align:center;}
.training_locations { float:left; margin-left:0px; margin-right:0px;text-align:center;width:33%;}

/* .iframe_style {width: 400px; height: 300px;} */

/* get certified live online */
.panel_div_cert_live_home_size { height: 450px;}

.panel_div_left_cert_live_size { height: 450px;}
.cert_live_home_left { width:50%; float:left; margin-left:0px; margin-right:0px; }
.cert_content {width:100%; padding-right:5%; padding-left: 5%; text-align: center;}
.certified_left_content {width: 50%; padding-left: 25%; }

.panel_div_right_cert_live_size { height: 450px;}
.cert_live_home_right { width:50%; float:left; margin-left:0px; margin-right:0px; }
.live_online {width:100%; padding-right:0; padding-left: 0; text-align: center;}
.live_online_content {width: 50%; padding-left: 25%; }

/* ctf */
.panel_div_ctf_size {height: 300px;}
.ctf_content {text-align: left; width: 50%; padding-left: 25%;}

/* discounts and offers */
.panel_div_discounts_size {height: 200px;}
.discounts_top_nav {width:60%;text-align:center;padding-left:20%;}
.discounts_content {text-align: left; width: 100%; padding-left: 0;}
.discounts_header_text {font-size:54px;font-weight:800;}
.discounts_detail_text {font-size:18px;line-height:30px;}
 
/* classroom */
.panel_div_classroom_home_size { height: 350px;}
.panel_div_left_classroom_size { height: 350px;}
.classroom_home_left { width:50%; float:left; margin-left:0px; margin-right:0px; }
.classroom_content {width:100%;float:right; padding-right:5%; padding-top:15%;font-size:60px;line-height:60px; }
.classroom_div_style { float: right; }
.panel_div_right_classroom_size { height: 350px;}
.classroom_home_right { width:50%; float:left; margin-left:0px; margin-right:0px; }
.classroom_image_div {height: 350px;}

/* online */
.panel_div_home_online_size { height: 500px;}

/* webinars */
.div_home_webinars {height:100px;width:100%;background-image: url('/images/nw3c_webinar-2.png'); background-repeat: no-repeat; background-size: cover;}

/* certifications webinars */
.panel_div_certs_home_size { height: 520px;}
.panel_div_cert_home_size { height: 520px;}
.panel_div_webinar_home_size { height: 520px;}
.panel_div_certs_cert_size { height: 225px;}
.panel_div_certs_padding {padding-right:20px;}
.panel_div_certs_text_padding {padding-top:40px; padding-left:90px;padding-right:10px;}
.certifications { width:50%; float:left; margin-left:0px; margin-right:0px; }
.certifications_content {float:left; margin-right:80px; padding-right:40px;padding-left:5%;}
.home-webinars { position:relative; width:50%; float:left; margin-left:0px; margin-right:0px; }
.webinarbutton { height: 100%;width: 100%;}
.cert_width {width:49%;float:left;margin:0px;padding:0px;}
.home_webinar_height {height: 300px;}
.webinar_left_outer {width:50%;float:left;padding-top:60px;}
.webinar_left_inner {width:100%;float:right; text-align:center;}
.webinar_learn_on_go {width:330px;}
.webinar_right_outer {width:50%;float:left;}
.webinar_right_outer_height {height: 240px;}
.webinar_right_inner {width:100%; padding-top: 60px;}
.webinar_right_inner_height {height: 240px;}
.panel_cert_image_div_home { height: 375px; position:absolute; top:145px;right:5%;}
.cert_image_content { width:100%; float:right; padding-right:5%;position:relative;height:400px;}

/* lecc */
.panel_lecc_image_div_home { background-image: url("/images/LECCcop.jpg"); background-repeat: no-repeat; background-size: contain;}
.panel_lecc_text_div_home {float: left; padding-left: 70px;}
.lecc_text_padding { margin-top: 0px;padding-left:70px;}
.lecc_header_text_padding { width:100%;padding-left:70px;}
.panel_div_lecc_right_home_size { height: 445px;}
.panel_div_lecc_home_size { height: 445px;}
.panel_div_lecc_left_home_size { height: 445px;}

/* adf */
.panel_div_adf_home_size { height: 425px;}
.panel_div_adf_padding {width:75%;padding-left:25%;}
.panel_div_adf_text_size_large {font-size:48px;line-height:48px;}
.panel_div_adf_text_size_small {font-size:24px;line-height:34px;}
.panel_div_adf_text_size_smaller {font-size:16px;line-height:16px;}
.adf_button_height {height: 25px;}
.adf_logo_height {height: 60px;}

/* liberty university */
.panel_div_lu_home_size { height: 330px;}
.panel_div_lu_left_home_size { height: 330px;}
.panel_div_lu_left_home { position: relative; width: 50%; float: left; margin-left: 0px; margin-right: 0px;}
.panel_lu_image_div_home { float: right; position: relative; height: 330px; margin: 0px;}
.panel_lu_image_div { height: 330px; }
.panel_div_lu_right_home_size { height: 330px;}
.panel_div_lu_right_home { width: 50%; float: left; margin-left: 0px; margin-right: 0px;}
.lu_content { float: left; margin-right: 40px; padding-right: 20px; padding-left: 5%;}

/* roll call page */
.panel_div_rollcall_page_header_size  { height: 400px;}
.roll_call_image {height:200px;}
.panel_div_rollcall_image {text-align: center; width: 80%;margin:auto;}
.panel_div_rollcall_video_selection_height {height: 300px;}
.panel_div_rollcall_video_selection {width:100%;text-align:center;margin:auto;}
.panel_div_rollcall_video_selection_left_arrow {width:10%;float:left;}
.panel_div_rollcall_video_selection_unselected_video {width:15%;float:left;}
.panel_div_rollcall_video_selection_selected_video {width:30%;float:left;}
.panel_div_rollcall_video_selection_right_arrow {width:10%;float:left;}
.not_selected_video_icon {height:150px; opacity:.5;padding-top:14px;}
.selected_video_icon {height:200px; opacity:1;}
.panel_div_selected_video_size{height: 550px;}
.panel_div_selected_video_margin {margin-left:10%; margin-right:10%;}
.panel_div_hidden_video {height:0px; overflow:hidden;}
.panel_div_selected_video {height: 485px; position: relative; padding-top: 25px; text-align: center;}
.rollcall_iframe {width: 800px; position: relative; top: 0; left: 0; height: calc(800px / 2.333);}
.video_description {width: 800px; padding-left: calc(50% - 400px); text-align: left;}

/* lol main page */
.lol_panel_div_rollcall_video_selection {width:100%;display: flex; justify-content: center;}
.lol_category_height {height: 325px;}
.lol_not_selected_video_icon {height:50px; opacity:.5;padding-top:14px;}
.lol_selected_video_icon {height:75px; opacity:1;}



/* webinars page */
.panel_div_webinar_page_header_size  { height: 400px;}
.webinar_text {font-size:56px;line-height:56px;color:white;}
.webinar_page_left_outer {width:50%;float:left;padding-top:60px;}
.webinar_page_left_inner {float:right; text-align:center;padding-right: 30px;}
.webinar_page_right_outer {width:50%;float:left;}
.webinar_page_right_outer_height {height: 240px;}
.webinar_page_right_inner { float: left; padding-top: 60px;padding-left: 30px;}

/* us le page */
.us-webinars {width:49.5%;float:left;margin-right:0px;}
.us-podcasts {width:49.5%;float:right;margin-left:0px;}

/* amda */
.amda_all_content {margin-left:30px;margin-right:30px;width:80%;}
.amda_image_left { width:15%; float:left; margin:0px; padding:0px; }
.amda_image_right { width:85%; float:right; margin:0px; padding:0px; }
.amda_video {width:40%;float:left;margin:0px;padding:0px;}
.amda_course_description {width:59%;float:left;margin:0px;padding:0px;}

/* certification exams */
.cert-exam-header {height: 65px; font-size: 26px;}

/* ovc page */
.panel_div_ovc_page_header_size { height: 350px;}

/* live online class list */
.lol_requirements_height { height: 120px; }
.lol_attendance_height { height: 120px; }
.lol_image_height {height: 100px; padding-top: 10px;}

/* certifications page */
.panel_div_cert_page_header_size { height: 350px;}

.three_cert_top_div {width: 60%; padding-left: 20%; text-align: center; color: white; font-size: 28px; line-height: 28px;}
.single_ribbon_image_div {height: 75px;}

.panel_div_cert_page_cert_size {height: 1250px;}
.cert_left_height {height: 675px;}
.cert_height {height: 675px;}
.cert_panel_width {margin-left: 1%; margin-right: 1%;}
.cert_thirty_percent { width:30%; float:left; margin-left:1%; margin-right:1%; }

/* online training landing page */
.panel_div_otl_page_header_size { height: 400px;}

/* contractor page */
.panel_div_contractor_page_header_size { height: 450px;}
.panel_div_contractor_body_size {height: 600px;}
.panel_div_contractor_body_style_left {width: 50%; float: left; height:150px; line-height:35px;}
.panel_div_contractor_body_style_right {width: 50%; float: left; height:150px; line-height:35px;}
.panel_div_contractor_contract_image_style {height: 250px; bottom: 250px; position: absolute;}

/* discounts and offers page */
.discounts_header {width: 50%; padding-left:25%;}
.discounts_left {width: 30%; margin-left: 0px; margin-right: 0px; float: left;}
.discounts_left_content {width: 90%; float:right; padding-right: 5%;}
.discounts_left_image {float:right;}
.discounts_left_image_width {width:75%;float:right;}
.discounts_right {width: 70%; margin-left: 0px; margin-right: 0px; float: left;}
.discounts_right_content {width: 95%; float:left; padding-left: 5%;font-size:18px;}

.panel_div_cert_page_cert_left_size {height: 620px;}
.panel_div_cert_page_cert_right_size {height: 620px;}
.panel_div_cert_page_header_left {width: 50%; float:left;text-align:center;}
.panel_div_cert_page_header_left_inner {width: 80%; float:left; text-align: left;padding-left:10%;}
.certification_image {height: 150px;}
.panel_div_cert_page_header_right {width: 50%;}
.panel_div_cert_page_cert_width {width: 33.3%; }
.panel_div_cert_page_provider_size { height: 500px;}
.panel_div_cert_page_cert_assessment_left_width {width:30%;float:left;margin:0px;padding:0px;}
.panel_div_cert_page_cert_assessment_right_width {width:70%;float:left;margin:0px;padding:0px;}
.panel_div_cert_page_cert_assessment_left_height {height: 425px;}
.panel_div_cert_page_cert_assessment_right_height {height: 425px;}
.panel_div_assessment_hidden {height:0px; overflow:hidden;}
.panel_div_assessment_selected {height: 400px; position: relative; text-align: center;}
.assessment_result_radial	{width:100%; padding-left:0;padding-right:0;text-align:-moz-center;text-align:-webkit-center;}
.radial_size {width=300px; height=300px; }
.assessment_result_right_height {height:80px;}
.panel_div_cert_page_cert_assessment_result_left_width {width:30%;float:left;margin:0px;padding:0px;}
.panel_div_cert_page_cert_assessment_result_right_width {width:70%;float:left;margin:0px;padding:0px;}
.panel_div_cert_page_cert_assessment_result_left_height {height: 400px;}
.panel_div_cert_page_cert_assessment_result_right_height {height: 400px;}
.cert_desc_header_height {height: 275px; }
.cert_fee_header_height {height: 125px; }
.cert_fee_content_height {height: 200px;}
.cert_fee_content_width {width: 50%; float: left;}

.cert_header_font_size {font-size:48px;line-height:48px;}
.cert_desc_header_text {font-size:28px;line-height:28px;}

.panel_div_five_size { height: 725px;}

.panel_div_left_five_size { height: 725px;}
.five_left { width:50%; float:left; margin-left:0px; margin-right:0px; text-align: center; }
.five_left_content {width:90%; padding-right:5%; padding-left: 5%; text-align: center;}
.framed_left_content {width: 70%; padding-left: 15%; }
.five_image_div {height: 200px; }

.panel_div_right_five_size { height: 725px;}
.five_right { width:50%; float:left; margin-left:0px; margin-right:0px; text-align: center; }
.ribbon_image_div {height: 30px; }
.five_or_more {width:100%; padding-right:0; padding-left: 0; text-align: center;}
.plaque_image_div {height: 200px; }
.five_content { width: 60%; padding-left: 20%;}
.cert_one_height_space {width: 30%; height: 125px; bottom: 0px; position: absolute;}
.cert_two_height_space {width: 100%; height: 110px;}
.cert_three_height_space {width: 100%; height: 20px;}
.five_button_height_space {width: 50%; height: 40px; bottom: 25px; position: absolute; padding-left:25%;}
.cert_pricing_styling {font-size:26px;line-height:26px;text-align:center;font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;}

.third_left { width:32.5%; float:left; margin:0px; padding:0px; }
.third_center { width:32.5%; float:left; margin-left:11px; margin-right:11px; }
.third_right { width:32.5%; float:left; margin:0px; padding:0px; }
.ips_home_third_left { width:32.5%; float:left; margin:0px; padding:0px; }
.ips_home_third_center { width:32.5%; float:left; margin-left:11px; margin-right:11px; }
.ips_home_third_right { width:32.5%; float:left; margin:0px; padding:0px; }
.ips_third_left { width:27%; float:left; margin:0px; padding:0px; }
.ips_third_center { width:46%; float:left; text-align:center; }
.ips_third_right { width:27%; float:left; margin:0px; padding:0px; }

/* widths */
.ten_percent { width:10%; float:left; margin:0px; padding:0px; }
.fifteen_percent { width:15%; float:left; margin:0px; padding:0px; text-align: center;}
.twenty_percent { width:20%; float:left; margin:0px; padding:0px; }
.twenty_percent_with_padding { width:20%; float:left; text-align: center; }
.twentyfive_percent {width:24%;float:left;margin:0px;padding-left:1%;padding-bottom:1%;}
.thirty_percent { width:30%; float:left; margin-left:0px; margin-right:0px; }
.thirty_three_percent { width:33%; float:left; margin-left:0px; margin-right:0px; }
.thirty_five_percent { width:35%; float:left; margin-left:0px; margin-right:0px; }
.forty_percent {width:40%;float:left;margin:0px;padding:0px;}
.fifty_percent {width:50%;float:left;margin:0px;padding:0px;}
.fifty_percent_font_size {font-size: 16px;}
.sixty_percent {width:60%;float:left;margin:0px;padding:0px;}
.sixty_percent_with_padding {width:60%; float:left; padding-left:2%; padding-right:10px;}
.sixty_five_percent { width:65%; float:left; margin-left:0px; margin-right:0px; }
.seventy_percent { width:70%; float:left; margin-left:0px; margin-right:0px; }
.seventy_five_percent { width:75%; float:left; margin-left:5px; margin-right:5px; }

.text_center {text-align:center;}
.text_left {text-align:left; }
.four_two_one_full {width:25%;float:left;margin:0px;padding:0px;}
.panel_div_ips { height: 500px;}
.panel_div_home { background-image: url("/images/40_Years_BG_BLUE.png"); background-repeat: no-repeat; background-size: cover;}

.panel_cert1_div_home { background-image: url("/images/Cert_1.png"); background-repeat: no-repeat; background-size: cover;}

.panel_cert2_div_home { background-image: url("/images/Cert_2.png"); background-repeat: no-repeat; background-size: cover;}

.ips_home_image_div {width: 100%; margin:0 auto; padding:0; position:relative;}
.classroom_right { width:70%; float:left; margin:5px 22px 2px 2px; padding:0; }
.classroom_left { width:22%; float:left; margin:5px 10px 2px 2px; padding:0; }
.classroom_right_small_margin { width:75%; float:left; margin:5px 10px 2px 2px; padding:0; }
.pref_classroom { width:29%; float:left; margin:0px 22px 5px 0; padding:0; }
.center_element { width:30%; float:left; margin:5px 10px 5px 10px; padding:0; }
.right_element { width:30%; float:left; margin:2% 2% 2% 2%; padding:0; }
.course_section { width:22%; float:right; margin:5px 25px 5px 0; padding:0; }


a.fl { margin:10px 10px 40px 0; float:left; padding:0; }
/* img */
img.fgh { background:#3d3d3d; padding:4px; margin:0 3px 0 0; float:left; }
img.fgh:hover { background:#e05d1f; }
/* Flickr */
.Flickr { float:left; width:20%; margin: 5px 20px 5px 0; }
.Flickr img { padding:3px; background:#484848; float:left; margin:5px 4px 5px 0; }
.Flickr img.last { margin:5px 0; }
.Flickr img:hover { padding:2px; border:1px solid #e05d1f; }
/* footer */
.footer { color:#545454; font-size:11px; font-weight:bold; text-align:center; background:url(../images/footer_bg.png); padding:25px 0; }
.footer a { color:#545454; text-decoration:underline; }
/* slider */
.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li { position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
/* img_hover */
img.h2_hover1 { background: url(../images/serv_img_1.png) center no-repeat; }
img.h2_hover2 { background:url(../images/serv_img_2.png) center no-repeat; }
img.h2_hover3 { background:url(../images/serv_img_3.png) center no-repeat; }
img.h2_hover4 { background:url(../images/serv_img_4.png) center no-repeat; }
img.h2_hover1:hover { background: url(../images/serv_img_1_h.png) no-repeat; }
img.h2_hover2:hover { background:url(../images/serv_img_2_h.png) no-repeat; }
img.h2_hover3:hover { background:url(../images/serv_img_3_h.png) no-repeat; }
img.h2_hover4:hover { background:url(../images/serv_img_4_h.png) no-repeat; }
/* RSS */
.RSS { width:auto; margin:0; padding:17px 0; float:right;}
.RSS img { display: inline-table; float:left; margin:0 3px; width:20px;height:20px;}
img.rss1 { background:url(../images/f_1.png) no-repeat;}
img.rss2 { background:url(../images/f_2.png) no-repeat;}
img.rss3 { background:url(../images/f_3.png) no-repeat;}
img.rss4 { background:url(../images/f_4.png) no-repeat;}
img.rss5 { background:url(../images/f_5.png) no-repeat;}
img.rss1:hover { background:url(../images/f_1_1.png) no-repeat;}
img.rss2:hover { background:url(../images/f_2_1.png) no-repeat;}
img.rss3:hover { background:url(../images/f_3_1.png) no-repeat;}
img.rss4:hover { background:url(../images/f_4_1.png) no-repeat;}
img.rss5:hover { background:url(../images/f_5_1.png) no-repeat;}
 /* GALLERY START */
 /*4cols_gallery*/
.col44 { width:200px; float:left; padding:0; margin-right:10px; position:relative; top:0px; margin-top:50px; padding-bottom:40px; }
.col44 h3 { position:relative; bottom:0px; margin-bottom:0px; }
.col44 a img { margin-top:0px; }
.col44.last { float:right; margin:0; margin-right:0px; }
.col44.invisible-box { display: none; opacity: 0; z-index: 1; }
/* gallery-categ */
.gallery-categ { margin:0; padding:0; }
.gallery-categ li { padding:0; float:left; border-right:1px solid #CCC; }
.gallery-categ li:last-child { border-right:0; }
.gallery-categ li a { font-weight:bold; display:block; padding:5px 10px; }
.gallery-categ li.active a { text-decoration:underline; }
.img_hover_box.pic a { display: block; position: relative; margin-bottom:15px; }
.img_hover_box.pic a img { margin:0; }
.img_hover_box.pic a img.h { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; height: 100%; width: 100%; }
.img_hover_box.pic a:hover img.h { visibility:visible; }
/*btn*/
.btn { margin:12px 0 0; padding:0px 0px 0; text-align:center; }
.btn a { font-size:11px; color:#8f8f8f; text-transform:uppercase; height:33px; padding:8px 12px; background:#f7f7f7; border:1px solid #ebebeb; font-weight:bold; }
.btn a:hover { color:#fff; background:#ebad00; border-color:#9cac50; }
.btn a span { color:#ebad00; font-size:12px; font-weight:normal; }
.pic img { padding:0px; background:#ffffff; max-width:100%; height: auto; /*}
.pic a:hover img {background:#e1e1df;border:1px solid #e1e1df; /**/ }
.pic img.h { background:none; }
.pic.fl { margin:5px 20px 10px 0; }
.pic.fr { margin:5px 0 20px 10px; }
.img_hover_box.pic a img.r_plus { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }
.img_hover_box.pic a:hover img.r_plus { visibility:visible; }
.txt { margin-top:50px; }
.widfull .oneThird { width: 95%; }

/*form Contact_us*/
#contactform { margin:0; padding:5px 0; width:99%; }
#contactform * { color:#8b8b8e; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:99%; padding:6px 0; text-transform:none; float:left; font-weight:normal; color:#8b8b8b; }
#contactform label .ness { color:#656566; }
#contactform label span { color:#8b8b8b; }
#contactform input.text { width:99%; border:1px solid #d3d3d3; margin:5px 0; padding:5px 2px; height:16px; background:#ffffff; float:left; font-size:12px; color:#8b8b8e; }
#contactform textarea { width:99%; border:1px solid #d3d3d3; margin:4px 0; padding:5px 2px; background:#ffffff; float:left; font-size:12px; color:#8b8b8e; }
#contactform li.buttons input { padding:0 0 3px 0; margin:1% 0 0 0; border:0; color:#FFF; float:left; }
#contactform .buttons .sendImgBtn{
    padding:0 0 3px 0; margin:1% 0 0 0; border:0; color:#FFF; float:left;
    background:url(../images/sub.png);
    width:91px;
    height:35px;
    display:block;
    border-radius: 4px;
    margin-top:10px;
}
.sfcommentsFormWrp input[type="submit"]{
    padding:0 0 3px 0; margin:1% 0 0 0; border:0; color:#FFF; float:left;
    background:url(../images/sub.png);
    width:91px;
    height:35px;
    display:block;
    border-radius: 4px;
    margin-top:10px;
    text-indent:999px;
}
.dc_pricingtable03 li h2 { font-size:24px !important;}
.dc_pricingtable03 li h2, .dc_pricingtable03 li h1, .dc_pricingtable03 li h1 span, .dc_pricingtable03 li h3 { color:#fff !important;}
.dc_pricingtable03 li h2.caption { color:#999 !important; font-size:28px !important;}
.dc_pricingtable06 ul li h3 { font-size:28px !important; color:#fff !important; line-height:180% !important;}
.dc_pricingtable05 ul li h3 { font-size:28px !important; line-height:250% !important;}

#slider-wrapper object { width: 100%; }

@media only screen and (max-width: 767px) {
	#slider-wrapper object { height: 250px; }
}

@media only screen and (max-width: 479px) {
	.gap1 iframe { height: 150px; }
}
#slider-wrapper object { width: 100%; }
iframe.wid5 { height: 400px; width: 100%; }
iframe.wid6 { height: 550px; width: 100%; }
iframe.wid7 { height: 400px; width: 100%; }
iframe.wid8 { height: 500px; width: 100%; }




#mailform-subscribe {
	color: #fff;
	padding: 20px 15px;
	text-shadow: 1px 1px #111;
}
#mailform-subscribe input {
	font-size: 13px;
	margin-bottom: 10px;
	padding: 6px 10px;
	border-radius: 6px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border:1px solid #cccccc;
}
#mailform-subscribe input.email {
	background: #fff url(../images/mailform-subscribe.png) no-repeat 10px center;
	padding-left: 32px
}
#mailform-subscribe input[type="submit"] {
	margin: 3px;
	background-color: #999;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	border-radius: 5px;
	color: #ffffff!important;
	text-shadow: 1px 1px #666;
	cursor: pointer;
	display: inline-block;
	padding: 5px 10px 6px;
	position: relative;
	text-decoration: none;
	font-size: 12px;
	line-height: 1;
}
#mailform-subscribe input[type="submit"]:hover {
	background-color: #AAA;
	color: #fff;
}
#mailform-subscribe input[type="submit"]:active {
	top: 1px
}


table.nw3cOCRTable
{
    border-width: 1px;
    border-style: collapse;
    border-color: #383838;
}

table.nw3cOCRTable th
{
    background: #383838;
    color: white;
    padding: 2px 6px;
}

table.nw3cOCRTable td
{
    border-width: 1px;
    border-color: #fff;
    border-style: collapse;
    padding: 2px 6px;
    min-width: 100px;
		background-color: #ebebeb;
}

table.nw3cOCRTable td.OCRAddendum
{
    border-width: 1px;
    border-color: #383838;
    border-style: collapse;
    padding: 2px 6px;
    text-align: center;
    min-width: 50px;
}

table.nw3cOCRTable td.OCRRegistration
{
    min-width: 70px;
}

.nw3cButton
{
    /* width: 100px; */
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}

.nw3cSubmitButton
{
    /* width: 100px; */
		background-color: #2560b7;
		color: white;
		border-radius: 6px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 5px;
    text-align: center;
    min-width: 80px;
    overflow: visible;
		border-style: none; 
		padding-top: 3px;
		padding-bottom: 3px;
}

.nw3cSubmitButtonDisabled
{
    /* width: 100px; */
		background-color: grey;
		color: white;
		border-radius: 6px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 5px;
    text-align: center;
    min-width: 80px;
    overflow: visible;
		border-style: none; 
		padding-top: 3px;
		padding-bottom: 3px;
}

.nw3cCancelButton
{
    /* width: 100px; */
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 5px;
    text-align: center;
    min-width: 80px;
    overflow: visible;
}

.nw3cLookupButton
{
    width: 20px;
    height: 20px;
    text-align: center;
}

.nw3cPageTitleText, .nw3cPageTitle, .nw3cPageTitleLong, .nw3cPageTitleMax
{
    color: #2B547E;
    font-size: 1.50em;
}

div.nw3cPageTitle
{
    width: 50%;
    border-bottom: #2B547E 1px solid;
    margin-bottom: 15px;
}

table.alternative_cls tr:nth-of-type(odd) {
	background-color: #f0f8ff;
}

table.alternative_cls {
	table-layout:fixed;
	width: 75%;
}

table.alternative_cls td {
	overflow: hidden;
}

table.alternative_cls td:nth-of-type(1) {
	width: 40%;
}

table.alternative_cls td:nth-of-type(2) {
	width: 5%;
}
table.alternative_cls td:nth-of-type(3) {
	width: 40%;
}
table.alternative_cls td:nth-of-type(4) {
	width: 5%;
}

div.RadComboBoxDropDown_Default .rcbItem em 
{
	color:#000;
	background: #bceff8;
}

.bgimg-1 {
	background-image: url(/images/Homepage-IPS.jpg);
	height: 50%;
}

.bgimg-1, .bgimg-2, .bgimg-3 {
	position: relative;
	opacity: 1.5;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

/*  Sitefinity added a border to tables/cells in Content blocks */
table.NoBorder, table.NoBorder td, .NoBorder table, .NoBorder table td {
	border: 0px none;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
}

a.NoBorder > span > img, img.NoBorder {
    text-decoration:none;
    border: 0px none;
    outline:none;
}

.ipsbutton {
	border-radius: 8px;
	border: 2px solid white;
	color: white;
	background-color: transparent;
	transition-duration: 0.4s;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11px;
	width: 150px;
}

.ipsbutton:hover {
	color: #ff6600;
	border: 2px solid #ff6600;
}

.ipsgreybutton {
	border-radius: 8px;
	border: 2px solid #767676;
	color: #767676;
	background-color: transparent;
	transition-duration: 0.4s;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11px;
	width: 150px;
}

.ipsgreybutton:hover {
	color: #ff6600;
	border: 2px solid #ff6600;
}

.ipsdarkgreybutton {
	border-radius: 8px;
	border: 2px solid white;
	color: white;
	background-color: #707070;
	transition-duration: 0.4s;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11px;
	width: 150px;
}

.ipsdarkgreybutton:hover {
	color: #ff6600;
	border: 2px solid #ff6600;
}

.bluebutton {
	background-color: #2560b7;
	color: white;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 12px;
	transition-duration: 0.4s;
	border-radius: 8px;
	width:150px;
}

.bluebutton_no_border {
	background-color: #2560b7;
	color: white;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 12px;
	transition-duration: 0.4s;
	border-radius: 8px;
	width:150px;
	border-width: 0px;
}

.bluebutton:hover {
	background-color: grey;
}

.lightbluebutton {
	background-color: #399ded;
	color: white;
	border: 2px solid white;
	padding: 5px 10px;
	font-size: 12px;
	transition-duration: 0.4s;
	border-radius: 15px;
	width:150px;
	cursor: pointer;
}

.lightbluebutton_no_border {
	background-color: #399ded;
	color: white;
	padding: 5px 10px;
	font-size: 12px;
	transition-duration: 0.4s;
	border-radius: 15px;
	width:150px;
	border-width: 0px;
	cursor: pointer;
}

.lightbluebutton_no_border_narrow {
	background-color: #399ded;
	color: white;
	padding: 5px 10px;
	font-size: 12px;
	transition-duration: 0.4s;
	border-radius: 15px;
	width:75px;
	border-width: 0px;
	cursor: pointer;
}

.lightbluebutton:hover {
	background-color: grey;
}

.white_no_border {
	background-color: white;
	color: #383838;
	padding: 3px 5px;
	transition-duration: 0.4s;
	border-radius: 5px;
	width:150px;
	border-width: 0px;
}

.redbutton {
	background-color: red;
	color: white;
	padding: 3px 5px;
	transition-duration: 0.4s;
	border-radius: 5px;
	width:150px;
}

.redbutton_no_border {
	background-color: red;
	color: white;
	padding: 3px 5px;
	transition-duration: 0.4s;
	border-radius: 5px;
	width:150px;
	border-width: 0px;
}

.greenbutton {
	background-color: #39b54a;
	color: white;
	padding: 3px 5px;
	transition-duration: 0.4s;
	border-radius: 5px;
	width:150px;
}

.greenbutton_no_border {
	background-color: #39b54a;
	color: white;
	padding: 3px 5px;
	transition-duration: 0.4s;
	border-radius: 5px;
	width:150px;
	border-width: 0px;
}

.redbutton:hover {
	background-color: grey;
}

.greenbutton:hover {
	background-color: grey;
}

.bluebutton_no_border:hover {
	background-color: grey;
}

.redbutton_no_border:hover {
	background-color: grey;
}

.certgreybutton {
	border-radius: 8px;
	border: none;
	color: white;
	background-color: #b8b8b8;
	transition-duration: 0.4s;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11px;
	width: 150px;
}

.displayPanel
{
    display:block;
}

.hidePanel
{
	display:none;
}

.ButtonAsLink
{
	background-color:transparent;
	font-weight:bold;
	border: none;
	color: #629fd8;
	cursor: pointer;
	font-weight: normal;
	padding: 0px;
	font-size: 13px;
}

.ButtonAsLinkDisabled
{
	background-color:transparent;
	border: none;
	color: grey;
	cursor: pointer;
	font-weight: normal;
	padding: 0px;
	font-size: 13px;
}